﻿@media print {

    @page {
        margin: 0.5cm;
    }
    /*remove animation*/
    .me-animate {
        opacity: 10;
    }
    .print-logo
    {display:inherit; margin:0 auto}

    #panelfooter, #flip, a#scrollUp, header, #HomeNews, #ImgAppBanner, #Parallax {
        display: none;
    }


    a, body {
        font: 11pt "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }


    p {
        font-size: 11pt;
    }

    #CourtHighlights, #FAQs, footer {
        page-break-inside: avoid;
         page-break-before: avoid;
        page-break-after: auto;
    }

    .p_CHimg {
        clear: both;
    }

   
    #p_footerDiv > div > div.large-4 {
        width: 100%;
    }

    
   div#p_footerDiv:before  {
content: "       More Links & Resources";
font-size:18pt;font-weight:bold; padding-left:20px;padding-bottom:30px;
}
     

    /* print url in quicklinks and court highlights */
    ul.ql-list li a:after,
    h4.title-box a:after,
    ul.footelink > li a:after,
    div.post-item > a:after {
        /*  content: " (" attr(href) ")"; */
        font: 11pt "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        font-size: 11px;
        letter-spacing: normal;
        color: #ccc;
        text-transform: lowercase;
        font-style: italic;
        font-weight: normal;
    }
}
